Підтримувані платформи

  • iOS 8 або новіша версія
  • Android 4 або новіша версія